[Unlock]
ArcadePointsAccumulated=0.000000
DancePointsAccumulated=0.000000
ExtraStagesCleared=0.000000
ExtraStagesFailed=0.000000
RouletteSeeds=1
SongPointsAccumulated=0.000000
TotalStagesCleared=0.000000
TotalToastysSeen=0.000000

